<?php defined('SYSPATH') or die('No direct access allowed.');

/**
 * This class extends Kohana's HTML
 *
 * @package    lnApp
 * @category   Modifications
 * @author     Deon George
 * @copyright  (c) 2009-2013 Deon George
 * @license    http://dev.leenooks.net/license.html
 */
abstract class lnApp_HTML extends Kohana_HTML {
	public static function nbsp($string) {
		if (strlen((string)$string))
			return $string;
		else
			return '&nbsp;';
	}
}
?>
